[Doggiebox] 1.04 issues

Robert O'Malley robnlex at optonline.net
Thu Oct 9 11:28:18 EDT 2003


I figured it out.  I'm running an older version ( OS 10.1) at work, so 
once I brought it home and used it on 10.2, it worked no problem.

Duhhhhhhhhh.

  Thanks for the advice though,



More information about the Doggiebox mailing list